import React from 'react';
export default function Menu(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-269.23V-300h640v30.77zm0-195.39v-30.76h640v30.76zM160-660v-30.77h640V-660z" })));
}
